/* inputs */
/* inputs */
input, textarea {
    f1ont: bold 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #333333;
    border: 1px solid #7F7F7F; padding: 2px;
} 

input.normal, textarea.normal {
    font: normal 1em;
}         

textarea {
    resize:none;
}

input:focus, textarea:focus { background-color:#FDFDFD; }

.right input:focus, .right textarea:focus { border-color: #FF6F6F; }


.cat:hover {
     background-color:#FFFCDF;
}
.cat {
     border: 1px solid #CCCCCC; 
     cursor:pointer;
}

input[type=button], input[type=submit] {    
    background: #EFEFEF;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    padding-left: 4px;
    padding-right: 4px;
}

input[type=button]:hover, input[type=submit]:hover {  
    background: white;
}

input[type=image] {
    padding:0;
    margin:0;
    border:0;
}

input[type=file] {
    border:0;
}

.pad {
    padding:3px;
}

select optgroup {
    margin-top:4px;
    margin-bottom:4px;
    font-weight: normal;
}

/* background colors */
.backred, tr.backred > td { background: #FFCFCF !important; }
.backgreen, tr.backgreen > td { background: #CFFFE3 !important; }
.backlight { background: #EFEFEF !important; }

.b-padding { display:inline-block; padding:3px 5px; }

.foregreen { color: green;}
.forered { color: red; }

a.backred, a.backgreen, a.backred:hover, a.backgreen:hover {
    text-decoration: none;
}

a.inverse_red, a.inverse_green {
    padding: 3px 6px 3px 6px;     
    cursor: pointer; 
}
a.inverse_red:hover {
    text-decoration: none;
    background: #FFCFCF;
}

a.inverse_green:hover {
    text-decoration: none;
    background: #CFFFE3;
}

/* form */
div.form { margin-left: 8px; } 

div.form .left, div.form .right {
    padding: 5px 7px;
    padding-right: 4px;
}

div.form .right { 
    padding-top:3px;
}

div.form .left { clear: both; float: left; width: 100px; }
div.form .right{ float:left; padding-left:10px; }

div.text_form .right {  }
div.form .panel{ clear: both; padding: 20px 10px 10px 10px; }

.accordion div.form { margin-left: 0;}

div.left250 .left { width: 250px;}
div.left200 .left { width: 200px;}
div.left150 .left { width: 150px;}
div.left40p .left { width: 40%;}
div.text_only .left, div.text_only .left { padding: 4px 4px 0px 4px; }

div.form fieldset { 
border-top:1px solid #AAAAAA;
padding:4px;
margin-bottom:13px;
}
div.form legend { margin: 2px; font-weight: bold;}

div.form fieldset div.container {
    padding-left:4px;
    overflow: auto;    
}



textarea.error, input.error { border: 2px solid red; margin-left:-1px; margin-top:-1px;}
.f_errors { float:left; }
.error { display: none; margin-right:4px; color:darkred; background-color:#FFEFEF; padding:4px;}    

div.f_error {
    /*position:relative;
    magrin:1px 5px 1px 5px; 
    */
    
    position:absolute;
    margin:3px 0 0 0;
    z-index:2;    
    
    color:darkred; background-color:#FFEFEF; padding:2px;
    opacity: 0.8;
}

div.f_error ul { margin:0; padding:0 }
div.f_error li { margin:2px; list-style: none; padding-left:5px; }

form.plain_form div.f_error { 
    position:relative;
    magrin:1px 5px 1px 5px;     
}


/*checkbox hack*/
.form input[type=checkbox], .form input[type=radio] {
    position:relative;
    top:3px;
    *top:2px;
    outline:none;
    border:0;
}

.form input[type=radio] {
    top:3px;
    outline:none;
}

.form .column200 {
    width:200px;
    float:left
}

/*niceborders*/
table.nice_borders {
    border-collapse: collapse;
}

table.nice_borders th, table.nice_borders td {
    border: 1px solid #E6E6E6;
    border-width:0px 1px 1px 0px;
    padding:4px 6px 4px 6px;margin:0;
    
}

table.nice_borders th {
    background:#FAFAFA;
}

table.nice_borders tr td:last-child, 
table.nice_borders tr th:last-child,
table.nice_borders td.norborder, 
table.nice_borders th.norborder {
    border-right-width:0;
}

table.nice_borders tr:last-child td {
    border-bottom-width:0;
}

table.nice_borders tr:nth-child(odd) {
    background:#FAFAFA;    
}

table.nice_borders tbody tr:hover {
    background-color:#FBF8E9;
} 

/*niceborders tr*/

table.tr_nice_borders {
    border-collapse: collapse;
}

table.tr_nice_borders th, table.tr_nice_borders td {
    border:2px solid white;
    padding:6px;
    
}

table.tr_nice_borders th {
    background:#e5e5e5;
}

table.tr_nice_borders td {
    background:#ffa392;
}

table.tr_nice_borders_green td, .tr_green {
    background:#C6E380;
}


table.nice_borders_transparent tr:nth-child(odd), table.nice_borders_transparent th {
    background:transparent;
} 

table.nice_borders_transparent th {
    border-left-width:0;
    border-right-width:0;  
}

td.id_td {
    color:lightgray;
}

td.td_center {
    text-align: center;
}

.blockUI.blockMsg {      
    border-radius: 8px;       
}



label[for]:not([class='error']):hover {
    border-bottom: 1px dashed #CCCCCC;    
    cursor:pointer
}


.place-help {
    font-size:80%;
    color:gray;
    font-style:italic;
}
.place-help a, .place-help a:link, .place-help a:visited {
    color:gray;
    text-decoration:none;
    border-bottom: 1px dashed #CCCCCC;
}


.form h3 {
    margin:8px 0px 6px 0px;
}